kodi-pvr-mythtv-dmo (6:21.3.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2026 14:00:04 +0200

kodi-pvr-mythtv-dmo (6:21.3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Aug 2026 09:02:38 +0200

kodi-pvr-mythtv-dmo (6:21.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Aug 2026 17:12:19 +0200

kodi-pvr-mythtv-dmo (6:21.3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Apr 2026 08:56:09 +0200

kodi-pvr-mythtv-dmo (6:21.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Apr 2026 07:44:06 +0200

kodi-pvr-mythtv-dmo (6:21.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Apr 2026 15:13:17 +0200

kodi-pvr-mythtv-dmo (6:21.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2026 23:51:51 +0100

kodi-pvr-mythtv-dmo (6:21.2.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Feb 2026 00:40:16 +0100

kodi-pvr-mythtv-dmo (6:21.2.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Feb 2026 08:06:44 +0100

kodi-pvr-mythtv-dmo (6:21.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Dec 2025 08:52:52 +0100

kodi-pvr-mythtv-dmo (6:21.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Dec 2025 00:32:31 +0100

kodi-pvr-mythtv-dmo (6:21.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Dec 2025 08:51:27 +0100

kodi-pvr-mythtv-dmo (6:21.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Dec 2025 09:11:18 +0100

kodi-pvr-mythtv-dmo (6:21.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Dec 2025 21:29:29 +0100

kodi-pvr-mythtv-dmo (6:21.1.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2024 08:40:17 +0100

kodi-pvr-mythtv-dmo (6:21.1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 17:16:18 +0100

kodi-pvr-mythtv-dmo (6:21.1.9-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 15:31:20 +0100

kodi-pvr-mythtv-dmo (6:21.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jul 2024 18:34:17 +0200

kodi-pvr-mythtv-dmo (6:21.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:34:20 +0200

kodi-pvr-mythtv-dmo (6:20.6.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 15:56:49 +0100

kodi-pvr-mythtv-dmo (6:20.6.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Feb 2024 08:35:28 +0100

kodi-pvr-mythtv-dmo (6:20.6.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Feb 2024 01:59:34 +0100

kodi-pvr-mythtv-dmo (6:20.6.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Feb 2024 14:06:17 +0100

kodi-pvr-mythtv-dmo (6:20.6.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Feb 2024 11:19:07 +0100

kodi-pvr-mythtv-dmo (6:20.6.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Feb 2024 17:25:28 +0100

kodi-pvr-mythtv-dmo (6:20.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Feb 2024 15:07:55 +0100

kodi-pvr-mythtv-dmo (6:20.6.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with included cppmyth.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2024 09:03:51 +0100

kodi-pvr-mythtv-dmo (6:20.5.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Feb 2024 15:07:22 +0100

kodi-pvr-mythtv-dmo (6:20.5.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2023 08:43:23 +0100

kodi-pvr-mythtv-dmo (6:20.5.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Nov 2023 01:10:10 +0100

kodi-pvr-mythtv-dmo (6:20.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Sep 2023 08:18:17 +0200

kodi-pvr-mythtv-dmo (6:20.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Sep 2023 00:02:37 +0200

kodi-pvr-mythtv-dmo (6:20.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Sep 2023 08:57:59 +0200

kodi-pvr-mythtv-dmo (6:20.4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Aug 2023 18:22:55 +0200

kodi-pvr-mythtv-dmo (6:20.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Aug 2023 14:36:33 +0200

kodi-pvr-mythtv-dmo (6:20.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Feb 2023 01:39:59 +0100

kodi-pvr-mythtv-dmo (6:20.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Feb 2023 15:25:51 +0100

kodi-pvr-mythtv-dmo (6:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:05:32 +0100

kodi-pvr-mythtv-dmo (6:19.0.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jun 2022 12:49:17 +0200

kodi-pvr-mythtv-dmo (6:19.0.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jun 2022 08:02:51 +0200

kodi-pvr-mythtv-dmo (6:19.0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 May 2022 07:49:25 +0200

kodi-pvr-mythtv-dmo (6:19.0.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Mar 2022 00:59:37 +0100

kodi-pvr-mythtv-dmo (6:19.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Feb 2022 08:15:30 +0100

kodi-pvr-mythtv-dmo (6:19.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jan 2022 00:39:19 +0100

kodi-pvr-mythtv-dmo (6:19.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jan 2022 01:07:59 +0100

kodi-pvr-mythtv-dmo (6:19.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jan 2022 21:04:54 +0100

kodi-pvr-mythtv-dmo (6:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 08:36:40 +0100

kodi-pvr-mythtv-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Oct 2021 20:12:56 +0200

kodi-pvr-mythtv-dmo (6:7.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Sep 2021 00:00:48 +0200

kodi-pvr-mythtv-dmo (6:7.3.1-dmo2) unstable; urgency=medium

  * Add pkg-config tp Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Mar 2021 15:52:20 +0100

kodi-pvr-mythtv-dmo (6:7.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Mar 2021 23:17:15 +0100

kodi-pvr-mythtv-dmo (6:7.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 15:34:12 +0100

kodi-pvr-mythtv-dmo (6:5.10.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jul 2020 19:24:32 +0200

kodi-pvr-mythtv-dmo (6:5.10.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jul 2020 08:25:49 +0200

kodi-pvr-mythtv-dmo (6:5.10.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 May 2020 01:22:23 +0200

kodi-pvr-mythtv-dmo (6:5.10.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2020 20:14:59 +0100

kodi-pvr-mythtv-dmo (6:5.10.14-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2019 19:05:59 +0100

kodi-pvr-mythtv-dmo (6:5.10.13-dmo2) unstable; urgency=medium

  * Should Build-depends on pkg-config

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 15:17:03 +0200

kodi-pvr-mythtv-dmo (6:5.10.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Oct 2019 07:25:19 +0200

kodi-pvr-mythtv-dmo (6:5.10.12-dmo2) unstable; urgency=medium

  * Add patch to link against libcppmyth2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Oct 2019 18:28:54 +0200

kodi-pvr-mythtv-dmo (6:5.10.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Oct 2019 07:43:26 +0200

kodi-pvr-mythtv-dmo (6:5.10.11-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Oct 2019 08:41:58 +0200

kodi-pvr-mythtv-dmo (6:5.10.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Sep 2019 11:41:10 +0200

kodi-pvr-mythtv-dmo (6:5.10.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2019 00:55:43 +0200

kodi-pvr-mythtv-dmo (6:5.10.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Apr 2019 17:53:31 +0200

kodi-pvr-mythtv-dmo (6:5.10.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Feb 2019 08:38:06 +0100

kodi-pvr-mythtv-dmo (6:5.10.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Feb 2019 17:17:43 +0100

kodi-pvr-mythtv-dmo (6:5.10.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2019 08:37:44 +0100

kodi-pvr-mythtv-dmo (6:4.12.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Aug 2017 16:31:29 +0200

kodi-pvr-mythtv-dmo (6:4.12.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 15:58:11 +0200

kodi-pvr-mythtv-dmo (6:4.12.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Apr 2017 18:54:33 +0200

kodi-pvr-mythtv-dmo (6:4.12.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Apr 2017 07:56:19 +0200

kodi-pvr-mythtv-dmo (6:4.12.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 11:28:27 +0200

kodi-pvr-mythtv-dmo (6:4.12.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 13:37:43 +0100

kodi-pvr-mythtv-dmo (6:4.12.10-dmo2) unstable; urgency=medium

  * Add zlib1g-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 16:56:19 +0100

kodi-pvr-mythtv-dmo (6:4.12.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 15:52:40 +0100

kodi-pvr-mythtv-dmo (6:3.4.19-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 16:00:15 +0200

kodi-pvr-mythtv-dmo (6:3.4.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Jul 2016 09:39:23 +0200

kodi-pvr-mythtv-dmo (6:3.4.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 15:11:07 +0200

kodi-pvr-mythtv-dmo (6:3.4.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 May 2016 19:02:52 +0200

kodi-pvr-mythtv-dmo (6:3.4.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 11:26:53 +0200

kodi-pvr-mythtv-dmo (6:3.4.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 08:11:54 +0200

kodi-pvr-mythtv-dmo (6:3.4.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Apr 2016 13:39:30 +0200

kodi-pvr-mythtv-dmo (6:3.4.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Apr 2016 11:31:50 +0200

kodi-pvr-mythtv-dmo (6:3.4.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Mar 2016 18:08:29 +0100

kodi-pvr-mythtv-dmo (6:3.4.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Mar 2016 00:45:55 +0100

kodi-pvr-mythtv-dmo (6:3.4.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2016 07:56:11 +0100

kodi-pvr-mythtv-dmo (6:3.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Mar 2016 13:10:14 +0100

kodi-pvr-mythtv-dmo (6:3.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2016 18:07:41 +0100

kodi-pvr-mythtv-dmo (6:3.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 11:56:06 +0100

kodi-pvr-mythtv-dmo (6:2.8.5-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Feb 2016 18:15:36 +0100

kodi-pvr-mythtv-dmo (6:2.8.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2015 00:15:50 +0100

kodi-pvr-mythtv-dmo (6:2.8.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Dec 2015 09:20:12 +0100

kodi-pvr-mythtv-dmo (6:2.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Nov 2015 08:23:49 +0100

kodi-pvr-mythtv-dmo (6:2.7.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Oct 2015 11:21:53 +0200

kodi-pvr-mythtv-dmo (6:2.7.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Sep 2015 08:02:32 +0200

kodi-pvr-mythtv-dmo (6:2.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Sep 2015 07:49:26 +0200

kodi-pvr-mythtv-dmo (6:2.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Sep 2015 07:40:20 +0200

kodi-pvr-mythtv-dmo (6:2.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Aug 2015 09:38:40 +0200

kodi-pvr-mythtv-dmo (6:2.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Aug 2015 18:07:36 +0200

kodi-pvr-mythtv-dmo (6:2.4.3-dmo3) unstable; urgency=medium

  * Follow upstream package name. The new package name is kodi-pvr-mythtv
    (was kodi-pvr-mythtv-cmyth).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jul 2015 15:57:56 +0200

kodi-pvr-mythtv-dmo (6:2.4.3-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2015 09:56:20 +0200

kodi-pvr-mythtv-dmo (6:2.4.3-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jul 2015 20:49:36 +0200

kodi-pvr-mythtv-dmo (6:2.4.2-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2015 15:06:38 +0200

kodi-pvr-mythtv-dmo (6:2.4.1-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jul 2015 08:39:55 +0200

kodi-pvr-mythtv-dmo (6:2.4.0-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2015 09:33:41 +0200

kodi-pvr-mythtv-dmo (6:2.3.1-dmo3) experimental; urgency=medium

  * Rebuild against kodi-addons-dev 5:15.0~beta2-dmo2 to install addons
    in the right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 22:48:45 +0200

kodi-pvr-mythtv-dmo (6:2.3.1-dmo2) experimental; urgency=medium

  * Force installation in /usr/lib/DEB_HOST_MULTIARCH

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 16:45:29 +0200

kodi-pvr-mythtv-dmo (6:2.3.1-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jun 2015 09:54:28 +0200

kodi-pvr-mythtv-dmo (6:2.3.0-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jun 2015 12:30:42 +0200

kodi-pvr-mythtv-dmo (6:2.2.1-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jun 2015 14:39:32 +0200

kodi-pvr-mythtv-dmo (6:2.1.1-dmo1) experimental; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 May 2015 18:14:58 +0200
